Bug 1672333 - Optimize MDS stale cap revoke behavior
Summary: Optimize MDS stale cap revoke behavior
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: CephFS
Version: 3.1
Hardware: All
OS: All
medium
medium
Target Milestone: z2
: 3.2
Assignee: Yan, Zheng
QA Contact: subhash
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-04 15:44 UTC by Patrick Donnelly
Modified: 2019-05-03 19:51 UTC (History)
8 users (show)

Fixed In Version: RHEL: ceph-12.2.8-107.el7cp Ubuntu: ceph_12.2.8-92redhat1xenial
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-30 15:56:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 38098 None None None 2019-02-04 15:44:06 UTC
Red Hat Product Errata RHSA-2019:0911 None None None 2019-04-30 15:57:00 UTC

Description Patrick Donnelly 2019-02-04 15:44:06 UTC
Description of problem:

See: http://tracker.ceph.com/issues/38043

Comment 9 errata-xmlrpc 2019-04-30 15:56:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0911


Note You need to log in before you can comment on or make changes to this bug.